{
    "dc_identifier": "nl.gm0785.2c.2024.730275-2",
    "dc_title": "<p><em>Dit is geen vergadering, maar een lijst met ingekomen stukken.</em></p> 2024-03-26 - B.: In handen stellen van B&W ter voorbereiding van de raad",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goirle op 2024-03-26. Onderdeel: B.: In handen stellen van B&W ter voorbereiding van de raad.",
    "dc_source": "https://goirle.notubiz.nl/vergadering/1673",
    "dc_publisher": "gm0785",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "18",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2024-03-26",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Goirle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goirle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "381",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0785.2c.2024.730275-2",
    "dc_externalIdentifier": "730299",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-03-26",
    "foi_meetingNumber": "730275",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.1",
            "dc_title": "B1 Persbericht Oprichting Regionaal Klimaatfonds REKS 30-1-2024.pdf",
            "foi_fileName": "B1 Persbericht Oprichting Regionaal Klimaatfonds REKS 30-1-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26670"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.2",
            "dc_title": "B1 Oplegger persbericht Regionaal Klimaatfonds REKS opgericht 30-1-2024.pdf",
            "foi_fileName": "B1 Oplegger persbericht Regionaal Klimaatfonds REKS opgericht 30-1-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26669"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.3",
            "dc_title": "B1 Kaderbrief begroting 2025 RAV BMWN 31-1-2024.pdf",
            "foi_fileName": "B1 Kaderbrief begroting 2025 RAV BMWN 31-1-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26679"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.4",
            "dc_title": "B1 OMWB 6-2-2024 - Kaderbrief 2025.pdf",
            "foi_fileName": "B1 OMWB 6-2-2024 - Kaderbrief 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26708"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.5",
            "dc_title": "B1 Aanbiedingsbrief Kaderbrief 2025 VRMWB 9-2-2024.pdf",
            "foi_fileName": "B1 Aanbiedingsbrief Kaderbrief 2025 VRMWB 9-2-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26786"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.6",
            "dc_title": "B1 Bijlage Kaderbrief VRMWB 2025.pdf",
            "foi_fileName": "B1 Bijlage Kaderbrief VRMWB 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26787"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.7",
            "dc_title": "B1 Aanbiedingsbrief Colleges Wijziging GR VRMWB 9-2-2024.pdf",
            "foi_fileName": "B1 Aanbiedingsbrief Colleges Wijziging GR VRMWB 9-2-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26788"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.8",
            "dc_title": "B1 Bijlage 1 - Zienswijzen reacties en toelichting wijziging GR VRMWB 030124.pdf",
            "foi_fileName": "B1 Bijlage 1 - Zienswijzen reacties en toelichting wijziging GR VRMWB 030124.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26789"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.9",
            "dc_title": "B1 Bijlage 2 -  Wijziging GR VRMWB (versie 01-02-2024) 030124.pdf",
            "foi_fileName": "B1 Bijlage 2 -  Wijziging GR VRMWB (versie 01-02-2024) 030124.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26790"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.10",
            "dc_title": "B1 Bijlage 3 - Model-collegebesluit Wijziging GR VRMWB 030124.pdf",
            "foi_fileName": "B1 Bijlage 3 - Model-collegebesluit Wijziging GR VRMWB 030124.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26791"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.11",
            "dc_title": "B1 Afspraken verbonden partijen Etten-Leur (v12 def) 23-2-2024.pdf",
            "foi_fileName": "B1 Afspraken verbonden partijen Etten-Leur (v12 def) 23-2-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26847"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.12",
            "dc_title": "B1 Afspraken verbonden partijen Etten-Leur PRIVAAT (v12 def) 23-2-2024.pdf",
            "foi_fileName": "B1 Afspraken verbonden partijen Etten-Leur PRIVAAT (v12 def) 23-2-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26846"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.13",
            "dc_title": "B1 VRMWB 28-2-2024 - Aanbiedingsbrief gemeenten Dekkingsplan GGO (incl. bijlage).pdf",
            "foi_fileName": "B1 VRMWB 28-2-2024 - Aanbiedingsbrief gemeenten Dekkingsplan GGO (incl. bijlage).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26882"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.14",
            "dc_title": "B1 Regio Hart van Brabant 7-3-2024 - definitieve gemeenschappelijke regeling Regio Hart van Brabant 2024 (incl. bijlagen).pdf",
            "foi_fileName": "B1 Regio Hart van Brabant 7-3-2024 - definitieve gemeenschappelijke regeling Regio Hart van Brabant 2024 (incl. bijlagen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26917"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.15",
            "dc_title": "B1 Regio Hart van Brabant 7-3-2024 - Conceptbegroting Regio Hart van Brabant 2025 (incl. bijlagen).pdf",
            "foi_fileName": "B1 Regio Hart van Brabant 7-3-2024 - Conceptbegroting Regio Hart van Brabant 2025 (incl. bijlagen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26918"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.16",
            "dc_title": "B1 Regio HvB 8-3-2024 - Aanbiedingsbrief aanpassing ontwerp GR RHvB-MPB (incl. bijlagen).pdf",
            "foi_fileName": "B1 Regio HvB 8-3-2024 - Aanbiedingsbrief aanpassing ontwerp GR RHvB-MPB (incl. bijlagen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26954"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.17",
            "dc_title": "B1 Regio Hart van Brabant 13-3-2024 - agenda + vergaderstukken Regionale adviescommissie 20 maart 2024.pdf",
            "foi_fileName": "B1 Regio Hart van Brabant 13-3-2024 - agenda + vergaderstukken Regionale adviescommissie 20 maart 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26957"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2024.730275-2.doc.18",
            "dc_title": "B3 Regio Hart van Brabant 19-2-2024 - REKS-nieuwsbrief februari 2024.pdf",
            "foi_fileName": "B3 Regio Hart van Brabant 19-2-2024 - REKS-nieuwsbrief februari 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1673/documents/26782"
        }
    ]
}